@charset "utf-8";
/* CSS Document */


/* START SYLING SPECIFIC TO AND REQUIRED FOR FORM FIELDS  */
.formfieldshellpadding {} /* 20px; */
.submitbuttonshell {padding:  20px!important; }
.submitbuttonshell input {margin:0 auto!important; }	
.selectlist {color:#A9A9A9 !important;}
.adpbutton {
	border: 0px solid #000;
	background: #2f6cfe !important;
	cursor: pointer;
	display: block;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff !important;
	text-decoration: none !important;
	line-height: 28px;
	text-align: center;
	text-decoration: none;
	border-radius: 50px;
}
.adpbutton:hover {background: #0041dc !important;text-decoration: none !important;}
#btnpadding {padding:10px 30px}
.verticalspacing {height:20px !important;}
.formfieldspacing {height:5px !important;}
body {margin: 0 auto;padding: 0px; box-sizing: content-box; -moz-box-sizing: content-box;box-sizing: content-box; -moz-box-sizing: content-box; font-family: 'ADP Taub','Segoe UI',Arial, Helvetica, sans-serif;}
	
/*START FORM STYLES*/	
.form-background {background-color:#f3f3f3;}
.adp-form header {display: block; padding: 20px 30px;	border-bottom: 1px solid rgba(0,0,0,.1); background: rgba(248,248,248,.9); font-size: 25px; font-weight: 300; color: #232323;}
.adp-form fieldset {border:0px; /* Removes border from around each fieldset */}
.adp-form fieldset + fieldset {border-top: 1px solid rgba(0,0,0,.1);}
.adp-form section {margin-bottom: 5px; /* 20px; */}
.adp-form footer {padding: 0px; border: 0px;}
.adp-form footer:after {content: ''; display: table; clear: both;}
.adp-form a {color: #5378d6;}
.adp-form .label {font-size:14px !important; color:#333333 !important; font-weight:bold; display:block; -webkit-font-smoothing:antialiased; text-shadow:1px 1px 1px rgba(0,0,0,0.004) !important; padding-top:; padding-bottom:; padding-left:0px; padding-right:;}
.adp-form .label.col {margin: 0; padding-top: 10px;}
.adp-form .note {margin-top: 6px; padding: 0 1px; font-size: 11px; line-height: 15px; color: #999;}
.adp-form .input, .adp-form .select, .adp-form .textarea, .adp-form .radio, .adp-form .checkbox, .adp-form .toggle, .adp-form .button {position: relative; display: block;}
.adp-form .input input,.adp-form .select select, .adp-form .textarea textarea {display: block; box-sizing: border-box; -moz-box-sizing: border-box; width: 100%;height: 39px;
    padding-top:8px; /* Controls padding inside each respective form field */
	padding-right:1px; /* Controls padding inside each respective form field */
	padding-left:8px; /* Controls padding inside each respective form field */
	padding-bottom:8px; /* Controls padding inside each respective form field */
	outline: none;
	border-width: 2px; /* Form Field Border */
	border-style: solid;
	border-radius: 0;
	background: #fff;
	font: 14px/19px  'ADP Taub','Segoe UI',sans-serif; !important; /* Controls the font size of each form field */
	color: #A9A9A9!important; /* Controls font color of each form field */
	appearance: normal;
	-moz-appearance: none; /* Removes Default Firefox style*/
	-webkit-appearance: none; /*Removes default chrome and safari style*/}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */color: #A9A9A9!important; opacity: 1!important; /* Firefox */}
:-ms-input-placeholder { /* Internet Explorer 10-11 */color: #A9A9A9!important;}
::-ms-input-placeholder { /* Microsoft Edge */color: #A9A9A9!important;}
.inputcapitalize {text-transform: capitalize !important;}  /* This line of code is associated with id="input".  It handles capitalizing the first letter of each word */
.adp-form .progress {float: right; margin-top: 10px; line-height: 39px; color: #232323;}
/* captcha inputs */
.adp-form .input-captcha img {position: absolute; top: 2px; right: 2px; border-left: 1px solid #e5e5e5;}
/* file inputs */
.adp-form .input-file .button {position: absolute; top: 4px; right: 4px; float: none; height: 31px; margin: 0; padding: 0 20px; font-size: 13px; line-height: 31px;}
.adp-form .input-file .button:hover {box-shadow: none;}
.adp-form .input-file .button input {position: absolute; top: 0; right: 0; padding: 0; font-size: 30px; cursor: pointer; opacity: 0;}
/* selects */
.adp-form .select i {position: absolute; top: 14px; right: 7px; width: 8px; height: 11px; background:#fff; box-shadow: 0 0 0 12px #fff; pointer-events: none;}
.adp-form .select i:after, .adp-form .select i:before {content: ''; position: absolute; right: 0; border-right: 4px solid transparent; border-left: 4px solid transparent;}
.adp-form .select i:after {bottom: 0; border-top: 4px solid #404040;}
.adp-form .select i:before {top: 0; border-bottom: 4px solid #404040;}
.adp-form .select-multiple select {height: auto;}
/* textareas */
.adp-form .textarea textarea {height: auto; resize: none;}
.adp-form .textarea-resizable textarea {resize: vertical;}
.adp-form .textarea-expandable textarea {height: 39px;}
.adp-form .textarea-expandable textarea:focus {height: auto;}
/* radios and checkboxes */
.adp-form .radio, .adp-form .checkbox {margin-bottom: 4px; padding-left: 27px; font-size: 15px; line-height: 27px; color: #404040; cursor: pointer;}
.adp-form .radio:last-child, .adp-form .checkbox:last-child {margin-bottom: 0;}
.adp-form .radio input, .adp-form .checkbox input {position: absolute; left: -9999px;}
.adp-form .radio i, .adp-form .checkbox i {position: absolute; top: 5px; left: 0; display: block; width: 13px; height: 13px; outline: none; border-width: 2px; border-style: solid; background: #fff;}
.adp-form .radio i {border-radius: 50%;}
.adp-form .radio input + i:after, .adp-form .checkbox input + i:after {position: absolute; opacity: 0; -ms-transition: opacity 0.1s; -moz-transition: opacity 0.1s; -webkit-transition: opacity 0.1s;}
.adp-form .radio input + i:after {content: ''; top: 4px; left: 4px; width: 5px; height: 5px; border-radius: 50%;}
.adp-form .checkbox input + i:after {content: '\f00c'; top: -1px; left: -1px; width: 15px; height: 15px; font: normal 12px/16px FontAwesome; text-align: center;}
.adp-form .radio input:checked + i:after, .adp-form .checkbox input:checked + i:after {opacity: 1;}
.adp-form .inline-group {position: relative; margin: 0 -30px -4px 0;}
.adp-form .inline-group:after {content: ''; display: table; clear: both;}
.adp-form .inline-group .radio, .adp-form .inline-group .checkbox {float: left; margin-right: 30px;}
.adp-form .inline-group .radio:last-child, .adp-form .inline-group .checkbox:last-child {margin-bottom: 4px;}
.adp-form .inline-group .state-error {margin-bottom: 15px;}
.adp-form .inline-group em.invalid {position: absolute; top: 100%; left: 0; margin: -15px 0 0 0;}
/* toggles */
.adp-form .toggle {margin-bottom: 4px; padding-right: 61px; font-size: 15px; line-height: 27px; color: #404040; cursor: pointer;}
.adp-form .toggle:last-child {margin-bottom: 0;}
.adp-form .toggle input {position: absolute; left: -9999px;}
.adp-form .toggle i {content: ''; position: absolute; top: 4px; right: 0; display: block; width: 49px; height: 17px; border-width: 2px; border-style: solid; border-radius: 12px; background: #fff;}
.adp-form .toggle i:after {content: 'OFF'; position: absolute; top: 2px; right: 8px; left: 8px; font-style: normal; font-size: 9px; line-height: 13px; font-weight: 700; text-align: left; color: #5f5f5f;}
.adp-form .toggle i:before {content: ''; position: absolute; z-index: 1; top: 4px; right: 4px; display: block; width: 9px; height: 9px; border-radius: 50%; opacity: 1; -ms-transition: right 0.2s; -moz-transition: right 0.2s; -webkit-transition: right 0.2s;}
.adp-form .toggle input:checked + i:after {content: 'ON'; text-align: right;}
.adp-form .toggle input:checked + i:before {right: 36px;}

/* grid */
.adp-form .row {margin: 0 -15px;}
.adp-form .row:after {content: ''; display: table; clear: both;}
.adp-form .col {float: left; min-height: 1px; padding-right: 15px; padding-left: 15px; box-sizing: border-box; -moz-box-sizing: border-box;}
.adp-form .col-1 {width: 8.33%;}
.adp-form .col-2 {width: 16.66%;}
.adp-form .col-3 {width: 25%;}
.adp-form .col-4 {width: 33.33%;}
.adp-form .col-5 {width: 41.66%;}
.adp-form .col-6 {width: 50%;}
.adp-form .col-7 {width: 58.33%;}
.adp-form .col-8 {width: 66.67%;}
.adp-form .col-9 {width: 75%;}
.adp-form .col-10 {width: 83.33%;}
.adp-form .col-11 {width: 91.66%;}

@media screen and (max-width: 600px) {
	.body-s {margin:0!important;}	
.adp-form .col {float: none; width: 100%;}
}
/* normal state */
.adp-form .input input, .adp-form .select select, .adp-form .textarea textarea, .adp-form .radio i, .adp-form .checkbox i, .adp-form .toggle i, .adp-form .icon-append, .adp-form .icon-prepend {border-color: #e5e5e5; -ms-transition: border-color 0.3s; -moz-transition: border-color 0.3s; -webkit-transition: border-color 0.3s;}
.adp-form .toggle i:before {background-color: #5378d6;}
.adp-form .rating label {color: #ccc; -ms-transition: color 0.3s; -moz-transition: color 0.3s; -webkit-transition: color 0.3s;}
.adp-form .button {background-color: #5378d6; opacity: 0.8; -ms-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -webkit-transition: opacity 0.2s;}
.adp-form .button.button-secondary {background-color: #b3b3b3;}
.adp-form .icon-append, .adp-form .icon-prepend {color: #ccc;}

/* hover state */
.adp-form .input:hover input, .adp-form .select:hover select, .adp-form .textarea:hover textarea, .adp-form .radio:hover i, .adp-form .checkbox:hover i, .adp-form .toggle:hover i, .adp-form .ui-slider-handle:hover {border-color: #5378d6;}
.adp-form .rating input + label:hover, .adp-form .rating input + label:hover ~ label {color: #5378d6;}
.adp-form .button:hover {opacity: 1;}

/* focus state */
.adp-form .input input:focus, .adp-form .select select:focus, .adp-form .textarea textarea:focus, .adp-form .radio input:focus + i, .adp-form .checkbox input:focus + i, .adp-form .toggle input:focus + i {border-color: #5378d6;}

/* checked state */
.adp-form .radio input + i:after {background-color: #5378d6;}
.adp-form .checkbox input + i:after {color: #5378d6;}
.adp-form .radio input:checked + i, .adp-form .checkbox input:checked + i, .adp-form .toggle input:checked + i {border-color: #5378d6;}
.adp-form .rating input:checked ~ label {color: #5378d6;}

/* error state */
.adp-form .state-error input, .adp-form .state-error select, .adp-form .state-error textarea, .adp-form .radio.state-error i, .adp-form .checkbox.state-error i, .adp-form .toggle.state-error i {background: #ffffff; border:1px #dc1e34 solid;background-image: url(https://img.en25.com/EloquaImages/clients/ADPEmployerServices/%7B8d6ac639-4589-4149-abcf-9458b95dfbbf%7D_adpform-error-icon.png);background-repeat:no-repeat;background-position: 98% 50%;} /* fff0f0; */
.adp-form .state-error select + i {background: #fff0f0;	box-shadow: 0 0 0 12px #fff0f0;}
.adp-form .toggle.state-error input:checked + i {background: #fff0f0;}
.adp-form .state-error + em {
	display: block;
	margin-top: 0px; /* margin-top: 6px; */
	/* padding: 0 1px; */
	padding:5px; /* Controls padding for form field input errors / form field validation */
	font-style: normal;
	font-size: 11px;
	line-height: 15px;
	color: #fff; /* ee9393 */
	background-color:#dc1e34;
}

select::-ms-expand { display: none !important;} /* This line of code removes the arrow completely from single select lists in MSIE 11 and Google Chrome */

.adp-form .rating.state-error + em {margin-top: -4px; margin-bottom: 4px;}

/* success state */
.adp-form .state-success input, .adp-form .state-success select, .adp-form .state-success textarea, .adp-form .radio.state-success i, .adp-form .checkbox.state-success i, .adp-form .toggle.state-success i { background-image: url(https://img.en25.com/EloquaImages/clients/ADPEmployerServices/%7Bf614c601-12e5-4296-beba-8bd15a0eccda%7D_adpform-success-icon.png);background-repeat:no-repeat;background-position: 98% 50%;}
.adp-form .state-success select + i {background: #f3f3f3; box-shadow: 0 0 0 12px #f3f3f3;}
.adp-form .toggle.state-success input:checked + i {background: #f3f3f3;}
.adp-form .state-success + em {display: block; margin-top: 6px; padding: 0 1px; font-style: normal; font-size: 11px; line-height: 15px; color:#529800;}
.adp-form .note-success {color: #6fb679;}

/* disabled state */
.adp-form .input.state-disabled input, .adp-form .select.state-disabled, .adp-form .textarea.state-disabled, .adp-form .radio.state-disabled, .adp-form .checkbox.state-disabled, .adp-form .toggle.state-disabled, .adp-form .button.state-disabled {cursor: default; opacity: 0.5;}
.adp-form .input.state-disabled:hover input, .adp-form .select.state-disabled:hover select, .adp-form .textarea.state-disabled:hover textarea, .adp-form .radio.state-disabled:hover i, .adp-form .checkbox.state-disabled:hover i, .adp-form .toggle.state-disabled:hover i {border-color: #e5e5e5;}

/* submited state */
.adp-form .message {display: none; color: #6fb679;}
.adp-form .message i {display: block; margin: 0 auto 20px; width: 81px; height: 81px; border: 1px solid #6fb679; border-radius: 50%; font-size: 30px; line-height: 81px;}

.adp-form.submited fieldset, .adp-form.submited footer {display: none;}
.adp-form.submited .message {display: block; padding: 25px 30px; background: rgba(255,255,255,.9); font: 300 18px/27px 'ADP Taub','Segoe UI', Helvetica, Arial, sans-serif; text-align: center;}
/* modal */
.adp-form-modal {position: fixed; z-index: 1; display: none; width: 400px;}
.adp-form-modal-overlay {position: fixed; top: 0; left: 0; display: none; width: 100%; height: 100%; background: rgba(0,0,0,0.7);}
/* bootstrap compatibility */
.adp-form *, .adp-form *:after, .adp-form *:before {margin: 0; padding: 0; box-sizing: content-box; -moz-box-sizing: content-box;}
.adp-form .label {border-radius: 0; font-size: 100%; text-align: left; white-space: normal; color: inherit;}
.adp-form .radio, .adp-form .checkbox {font-weight: 400;}
.adp-form .radio + .radio, .adp-form .checkbox + .checkbox {margin-top: 0;}
.scrollup {width:40px; height:40px; opacity:0.3; position:fixed; bottom:50px; right:25px; display:none; text-indent:-9999px; background: url('https://img.en25.com/Web/ADPEmployerServices/{666c3246-f9e4-42ed-a2aa-650afba03d6b}_icon_top.png') no-repeat;}
.formvisuallyhidden {border: 0;clip:rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}

